Skip to main content

Android: une application est nécessaire pour utiliser cet appareil

J’essaie de connecter mes aides auditives depuis les paramètres Bluetooth. Je sélectionne LE_R ou LE_L et le message contextuel « Une application est nécessaire pour utiliser cet appareil » continue de s’afficher. Je possède déjà l’application. Pourquoi est-ce que je reçois ce message ?
rtaImage (1).jpg

 
Veuillez utiliser l’application myPhonak app pour établir la connexion entre les aides auditives et l’application. L’application vous fournira les instructions à suivre. 

Les aides auditives Phonak utilisent le Bluetooth LE (énergie faible) pour se connecter à l’application myPhonak app. Les connexions LE_R et LE_L peuvent seulement être établies depuis l’application myPhonak app. Le message « Une application est nécessaire pour utiliser cet appareil » s’affichera à chaque fois que vous essaierez de vous connecter au Bluetooth LE depuis les paramètres Bluetooth. Pour établir cette connexion, veuillez plutôt ouvrir l’application myPhonak app.